p { color:#C6C6C6; font-family: Arial,Verdana, Helvetica; font-size:15px; }
a {
	color:#C6C6C6;
	font-family: Arial,Verdana, Helvetica;
	font-size:15px;
}
a.text {
	color:#630000;
	font-family: Arial,Verdana, Helvetica;
	font-size:15px;
	text-decoration:none;
}
p.text{ color:#C6C6C6; font-family: Arial,Verdana, Helvetica; font-size:12px; }
h1 { color:#C6C6C6; font-family: Arial,Verdana, Helvetica; font-size:30px; }
ul.nav{ 
font-family:Arial,Verdana, Helvetica; 
font-size:12px; 
color:#C6C6C6;
margin-top:0px; 
margin-bottom:0px; 
padding-top:0px; 
padding-bottom:10px; }

ul.{
font-family:Arial,Verdana, Helvetica;
font-size:12px;
color:#C6C6C6;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:10px; }
